### Hierarchy

- LinkContent

## Index

### Properties

- focusRenderer
- hoverRenderer
- selectionRenderer

## Properties

### focusRenderer

focusRenderer: null

Specifies custom renderer for the diagram links used for focus updates.

### hoverRenderer

hoverRenderer: null

Specifies custom renderer for the diagram links used for hover updates.

### selectionRenderer

selectionRenderer: null

Specifies custom renderer for the diagram links used for selection updates.

Generated using TypeDoc